@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);
/*/////////////////////////////////////////////////////////////////////////////
1. Browser Reset       @import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);

////////////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	background-image: url(../images/mt_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0pt;
	padding-bottom: 20px;
	padding-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	background-position: center top;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	margin-top: 0px;
	
}

h2 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}

/* <<<<<<<<<<<<<<<<<< NEW STUFF >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

a, a:link {
	color: #000;
}
a:hover {
	color: #F30;
}
a:visited {
	color: #06F;
}
a:active {
	color: #06F;
}

#wrap {
	margin: 0 auto;
	background-repeat: no-repeat;
	/* width: 1020px;*/
}

#inner_wrap {
	background-repeat: no-repeat;
	background-position: center 150px;
}
#nav_holder {
	width: 1020px;
	height:35px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#top_nav {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 48px;
	background-repeat: repeat-x;
	background-color: #4F4F4F;
	z-index: 9999;
}


#top_nav ul {
	list-style:none;
}
ul#nav {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	width: 1020px;
	height: 22px;
	line-height: 22px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
ul#nav li {
	height: 35px;
	margin: 0;
	display: inline;
}
ul#nav li a {
	font-size: 16px;



	letter-spacing:-.45px\0/;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	color: #FFF;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-right: 12px;
	margin-left: 12px;
}
ul#nav li a:hover {
	font-size: 16px;

	letter-spacing:-.45px\0/;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #FC0;
}
#header_holder {
	width: 1020px;
	height: 135px;
	margin-bottom: 3px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/banner.png);
}
#header_holder ul {
	list-style:none;
	margin:0;
}

h1#logo a span, ul#headnav li#hn_share a span, ul#headnav li#hn_phone a span, ul#headnav li#hn_talk a span, #box1 span, #box2 span, #box3 span, #box4 span {
	display: block;
	height: 0;
	text-indent: -9999px;
}

h1#logo {
	margin:0 !important;
	padding:0 !important;
}
h1#logo a {
	display: block;
	width: 550px !important;
	float: left;
	margin:0 !important;
	padding:0 !important;
	background-repeat: no-repeat;
	background-position: left top;
	height: 135px;
}
h1#call {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 500px;
	float: right;
	margin-top: 10px;
	color: #039;
}
.phone {
	color: #900;
}
ul#headnav {
	width: 450px;
	height:33px;
	float: right;
	margin-bottom: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
}
ul#headnav li {
	float: left;
	margin:0;
	padding:0;
}
ul#headnav li a {
	margin:0;
	padding:0;
}
ul#headnav li#hn_share a {
	display: block;
	width: 155px;
	height: 33px;
	background-color: transparent;
	background-image: url(../images/sharethis.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 10px;
}
ul#headnav li#hn_phone a {
	background: transparent url(../images/phone.png) top left no-repeat;
	display: block;
	width: 125px;
	height: 33px;
}
ul#headnav li#hn_talk a {
	display: block;
	width: 131px;
	height: 33px;
	background-color: transparent;
	background-image: url(../images/emailustoday.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#pic_signup {
	position:absolute;
	left:18px;
	top:-25px;
	width:145px;
	height:365px;
	z-index:99;
	background-image: url(../images/john.png);
	background-repeat: no-repeat;
}
#main {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#main_body  {
	background-image: url(../images/main_bg_mid.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#main_body_text  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
#main_body_text ul {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	padding: 0px;
	line-height: 20px;
	
	}
#main_body_text p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	padding: 10px;
	line-height: 20px;
}

#main_body_text ul li {
	display: list-item;
	list-style-type: square;
	width: 500px;
	margin-left: 25px;
}


#main_body_top  {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../images/main_bg_top.png);
	height: 30px;
	width: 1020px;
	
	}

#main_body_top h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF3;
	padding-top: 5px;
	padding-left: 15px;
	line-height: 20px;
}



#main_body_bot  {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/main_bg_bot.png);
	height: 30px;
	width: 1020px;
	
	}
#main_nav_wrap {
	background-image: url(../images/nav_bg_wide.png);
	height: 230px;
	width: 415px;
	float: left;
}

#main_nav {
	height: 230px;
	width: 410px;
	margin-left: 0px;
	float: left;
}
#main_nav ul {
	list-style-type: none;

}
#main_nav2 {
	height: 230px;
	width: 200px;
	margin-left: 15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#main_nav2 ul {
	list-style-type: none;
}

#menu_ftr {
	padding-left: 10px;
	margin-top: 25px;
}
#menu_ftr2 {
	padding-left: 10px;
	margin-top: 10px;
}
 .tour_note {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
}

#slideshow {
	height: 200px;
	width: 584px;
	margin-left: 12px;
	padding-left: 8px;
	padding-top: 30px;
	background-image: url(../images/ss_bg.png);
	background-repeat: no-repeat;
	background-position: 3px top;
	float: left;
}

#slideshow span {
	color: #FFFF99;
	margin-top: -30px;
	display: block;
	text-align: left;
	position: absolute;
	height: 30px;
	margin-right: auto;
	margin-left: 170px;
	width: 280px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}
#current_tour {
	height: 170px;
	width: 588px;
	padding-left: 2px;
}
/*#title {
	height: 30px;
	width: 560px;
	margin-top: -30px;
	margin: -20px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 18px;
	color: #333333;
}*/

.welcome {
	text-indent: -9999;
}
h2#current_tours {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF3;
	font-size: 20px;
	padding-left: 10px;
	line-height: 30px;
}
h2#future_tours {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #069;
	font-size: 20px;
	padding-left: 10px;
	line-height: 30px;
}
h2#feature {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #900;
	font-size: 20px;
	padding-left: 10px;
	line-height: 30px;
}
#current_nav_holder {
	height: 190px;
	margin-top: 5px;
}
#current_nav_holder p {
	font-family: 'Oxygen', Helvetica, Arial, "Lucida Sans";
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}
/* main tours */
ul#current_nav {
	font-family: 'Oxygen', Helvetica, Arial, "Lucida Sans";
	margin-top: 0px;
}

ul#current_nav li {
	padding-top: 3px;
	line-height: 9px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-bottom: 7px;
}
ul#current_nav li a {
	font-size: 14px;



	letter-spacing:-.45px\0/;
	font-weight: 700;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-left: 10px;
	padding-bottom: 2px;
	color: #0A7AB6;
}
ul#current_nav li a:hover {
	font-size: 14px;
	font-weight: 700;
	color: #C30;
}
/* proposed tours */
#current_nav_holder_2  {
	height: 150px;
}

ul#current_nav_2 {
	font-family: 'Oxygen', Arial, "Lucida Sans", Helvetica;
}
ul#current_nav_2 li {
	padding-top: 3px;
	line-height: 20px;
}
ul#current_nav_2 li a {
	font-size: 12px;
	letter-spacing:-.45px\0/;
	font-weight: 400;
	color: #0A7AB6;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-left: 10px;
}
ul#current_nav_2 li a:hover {
	font-size: 12px;
	font-weight: 400;
	color: #C30;
}
/* <<<<<<<<<<<<<<<<<< END NEW STUFF >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

#outer-wrapper {
  /*width: 100%;
  background: url(images/background.gif) repeat-x;*/
  width: 870px;
  margin: 0 auto;
}

#wrapper {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat;
	background-image: url(../images/table_bg_2.jpg);
	height: 180px;
	width: 870px;
}

#header {
	height: 180px;
	width: 850px;
	background-image: url(../images/music_tours_banner.jpg);
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: center;
}

.strip_bg {
	height: 8px;
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: left center;
	background-repeat: repeat;
	background-image: url(../images/table_bg_1.png);
}
.right_mrg {
	height: 250px;
	width: 20px;
	background-image: url(../images/side_bdr.png);
	background-repeat: repeat-y;
	background-position: right;
}
.left_mrg {
	background-image: url(../images/side_bdr.png);
	width: 10px;
	background-repeat: repeat-y;
}
#panel_tbl {
	width: 530px;
	background-image: url(../images/50_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
}
.top_bdr {
	background-image: url(../images/top_bdr.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 850px;
	font-size: 5px;
	line-height: 5px;
}
.lwr_bdr {
	background-image: url(../images/lwr_bdr_300.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 300px;
	font-size: 5px;
	line-height: 5px;
	background-position: top;
}
.icon_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC33;
	text-align: center;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#panel_tbl2 {
	width: 530px;
	background-image: url(../images/50_bg.png);
	background-repeat: repeat;
	background-position: bottom;
}
.bot_pnl_bg {
	background-image: url(../images/bot_pnl_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 10px;
	width: 530px;
}
.main_pnl_bg {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.footer {
	height: 40px;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	line-height: 35px;
	background-image: url(../images/footer_bg.png);
	width: 1020px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

a.main_ftr:link, a.main_ftr:visited {
	color: #FFF;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	font-weight: normal;
	}
a.main_ftr:hover {
	color: #FC0;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	font-weight: normal;
	}

.front li{
	float:left;
	width:200px;
	margin-left:10px;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00a6ce;
}
.image_bdr {
	padding: 2px;
	border: 1px solid #666666;
	margin: 5px;
}

.image_no_bdr {
	padding: 2px;
	margin: 5px;
}

a.more:link, a.more:visited {
	color: #0033FF;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
a.more:hover {
	color: #FF3300;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

a.future:link, a.future:visited {
	color: #FC0;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
a.future:hover {
	color: #FF9;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}



.top_menu_bg {
	background-color: #9A8456;
	height: 15px;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 10px;
}
a.flip:link, a.flip:visited {
	color: #330000;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.flip:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	background-color: #00A6CE;
	line-height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/*.current {
	color: #9BEBFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
} another version below */

.left_col {
	padding-left: 10px;
}
.icon_pnl {
	background-image: url(../images/icons_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 450px;
	padding: 15px;
	text-align: center;

}
.intro_pnl {
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.red_txt {
	color: #CC0000;
	text-align: left;
	font-weight: bold;
}
.main_pnl {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

a.page:link, a.page:visited {
	color: #0033FF;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
a.page:hover {
	color: #FF3300;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
a.page_n:link, a.page_n:visited {
	color: #0033FF;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}
a.page_n:hover {
	color: #FF3300;
	text-decoration: none;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}	
	
.small_body {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 18px;
}
.current {
	font: bold 13px "Trebuchet MS", Verdana;
	display: block;
	color: #CC0000;
	width: auto; /* Vertical (top/bottom) padding for each menu link */
	text-indent: 12px;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
a.page_sm:link, a.page_sm:visited {
	color: #0033FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
a.page_sm:hover {
	color: #FF3300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}.current_top {
	font: bold 13px "Trebuchet MS", Verdana;
	color: #CC0000;
	text-decoration: none;
	padding: 0;
}
.main_pnl_line {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.green_txt {
	color: #009900;
}
 
hr {
}

.pop_txt {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 18px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 15px;
}
h3 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}
.banner_div {
	background-image: url(../images/music_tours_banner.jpg);
	height: 140px;
	width: 850px;
	margin: 0px;
	float: left;
	z-index: -999;
}
#signup {
	height: 30px;
	width: 200px;
	background-repeat: no-repeat;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	float: right;
	text-align: right;
	margin-top: 40px;
}
#signup a {
	font-size: 14px;
	letter-spacing:-.45px\0/;
	font-weight: bold;
	color: #0A7AB6;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0A79B6;
	padding-bottom: 3px;
}
#signup a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #C30;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C30;
	padding-bottom: 3px;
}



.sign_txt {
	font-family: 'Oxygen', Helvetica, sans-serif;
	font-size: 12px;
	color: #06547D;
	padding-left: 2px;
	line-height: 20px;
	font-weight: bold;
}
.formElement_signup {
	WIDTH: 100px;
	height: 19px;
	font-size: 12px;
	background: transparent;
	background-image: url(../images/email_bg.png);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
/* h4 {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	margin-left: 10px;
	line-height: 0;
}*/
#insert {
	float: right;
	height: 35px;
	width: 300px;
	margin-right: 40px;
}
#free_flights p {
	float: right;
	height: auto;
	width: 180px;
	line-height: 10px;
	margin-left: 20px;
	clear: right;
}
.fb_link {
	height: 15px;
	padding-left: 10px;
}
.clear {
	clear: left;
}

 /* split for towns */
            .town_wrapper {
	width: 320px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 110px;
            }
            .inner_town {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
            }
            #div1_town {
	width: 150px;
	float: left;
            }
            #div2_town {
	margin-left: 150px;
            }
/*p, span { ///////////(this mucked up the text in the slide show)///////////
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 18px;
	color: #333333;
}*/

#info  {
	float: none;
	margin: 0px;
}


#info li {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #00A6CE;
	list-style-type: square;
	width: 200px;
	margin: 0px;
}


#cssmenu {
	padding: 0;
	margin: 0;
	border: 0;
	background: #333;
	border-bottom: 4px solid #1b9bff;
	font-family: 'Oxygen', "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	height: 48px;
	font-weight: bold;
}
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }
/*#cssmenu {
	background: #333;
	border-bottom: 4px solid #1b9bff;
	font-family: 'Oxygen', Tahoma, Arial, sans-serif;
	font-size: 12px;
	height: 48px;
}*/
#cssmenu a {
    background: #333;
    color: #CBCBCB;
    padding: 0 20px; 
}
#cssmenu > ul > li > a { line-height: 48px;  }
    #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
      background: #1b9bff;
      color: #FFF;
 }
    #cssmenu ul li.has-sub > a:after {
      content: '+';
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
 }
#cssmenu ul ul li:first-child > a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #093;
}
        #cssmenu ul ul li:hover > a { background: #35a6ff; }

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
         box-shadow: 0 1px 0 #1b9bff; 
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
 }
#cssmenu ul {
}

    #cssmenu ul ul {
      border-top: 4px solid #1b9bff;
      text-transform: none;
      min-width: 190px; 
}
      #cssmenu ul ul a {
       /* background: #1b9bff; */
        color: #FFF;
        border: 1px solid #0082e7;
        border-top: 0 none;
        line-height: 150%;
        padding: 16px 20px; 
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
.2018_tours_1 {
	float: left;
	height: 200px;
	width: 240px;
}
.2018_tours_2 {
	float: right;
	height: 200px;
	width: 240px;
}
.Row
{
	display: table;
	width: 1000px; /*Optional*/
	table-layout: fixed; /*Optional*/
	border-spacing: 5px; /*Optional*/
	margin-left: 240px;
	
}
.Column
{
	display: table-cell;
	width: 245px;    /*background-color: red; Optional*/
	float: left;
}
.statement {
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
	/*background-image: url(../images/main_bg_mid.png);*/
	
	/*border-radius: 15px;*/
	background-color: #F33;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
